Announcement

Collapse
No announcement yet.

Pmmc error

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Pmmc error

    Also trying to update from 36 to 38 pmmc and also get the error from the display I have the new usb to serial controller got from 4d What can I do to correct situation

    Thanks

    Anton

  • #2


    Have you selected the correct comms port?

    Otherwise the error message might help us figure out what could be going on.

    And any other relevant information that might help

    I assume you have the driver installed for the programming cable/adaptor (available from the product page on our website)?
    Mark

    Comment


    • #3


      Thank you for fast response. I got it working and all is fine. It seems to be a conflict with usb ports. I reconfigured the com port from 15 to 5 and used a different cable. It seems that the software windows or ftdi programmed two usb ports to work together. When I switched cable the correct port then worked. I programmed in auto and it saw the old version showed new version and then programmed the correct on.
      What I have experienced in the past is that a lot of serial port components which claim to go over port 9 actually do not work. You have to go under port 9 to get it working. Maybee this was the case.

      Anton

      Comment


      • #4


        As far as I know our software doesn't suffer the 'com port must be less than 10' issue, I just tested the PmmC loader using com port 22 and it worked fine.

        So it's more likely it was the cable, or some sort of conflict.

        Hopefully you can identify the exact cause
        Mark

        Comment


        • #5


          Thanks Mark all working great now.
          Anton

          Comment

          Working...
          X